/* -- ACCORDION -- */
.modified-accordion .card-header {
	position: relative;
}
.modified-accordion .card-header:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.modified-accordion .collapse:not(.show) {
	display: block;
}
/* -- ACCORDION -- */

/* responsive comparison table */
/*@media(min-width:768px) {*/
@media(min-width:1200px) {
    .comparison .table-responsive>.fixed-column {
        display: none;
    }
}

@media (max-width: 1200px) {
	/* H's */
	.h1, h1 {
		font-size: 1.65rem;
	}
	.h2, h2, .likeh2 {
		font-size: 1.45rem;
	}
	.h3, h3 {
		font-size: 1.35em;
	}
	
	/* hero */
	.hero {
		padding: 3rem 0 4rem 0;
	}
	.hero .intro h1 {
		font-size: 2rem;
	}
	.hero .intro h2 { 
		font-size: 1.25rem;
	}
	
	/* article */
	.article #post_leftcol {
		order: 2;
	}
	.article #post_rightcol {
		order: 1;
		margin: 1rem 0 .5rem;
	}
	.page.article h1 {
		font-size: 2rem;
	}
	.page.product .postimg,
	.page.article .postimg {
		height: 325px;
	}
	
	#listingli li#show_all2 .showall {
		max-width: initial;
	}
	
	/* infobox */
	.infobox,
	.guide .infobox {
		/*margin: 0 1.5rem 1.5rem 1.5rem;*/
	}
}

@media (max-width: 992px) { /* lg breaking point */
	header .navbar {
		padding: .25rem 15px;
		height: 56px;
	}
	header .navbar .navbar-collapse .nav-item {
		padding: 1rem 0 0 0;
	}
	
	.navbar-collapse {
		background: #fff;
		position: absolute;
		top: 56px;
		left: 0;
		float: left;
		width: 100%;
		z-index: 9;
		
		/*box-shadow: 0 0 50px rgba(0,0,0,.5);*/
	}
	.container.no-padding {
		padding: 0px;
	}
	/*header .container.no-padding .navbar {
		padding: .5rem 15px;
	}*/
	header .navbar .navbar-collapse .nav-item {
		border-bottom: 1px solid #ccc;
		padding: 0 !important;
		margin: 0 !important;
	}

	header .navbar .navbar-collapse .nav-item .nav-link {
		color: initial;
		text-align: inherit;
		font-size: .775rem;
		font-weight: 500;
		line-height: calc(48px + .5rem);
		font-size: .85rem;
		font-weight: 500;
		padding: 0 1rem 0 0;
	}
	.no-touch header .navbar .navbar-collapse .nav-item .nav-link:active,
	.no-touch header .navbar .navbar-collapse .nav-item .nav-link:focus,
	.no-touch header .navbar .navbar-collapse .nav-item .nav-link:hover {
		color: #005b7d;
		text-decoration: underline;
	}
	header .navbar .navbar-collapse .nav-item .nav-link span.cicon {
		float: left;
		height: 48px;
		width: 48px;
		text-align: center;
		margin: .25rem .5rem .25rem 1rem;
	}
	header .navbar .navbar-collapse .nav-item .nav-link span.cicon svg {
		vertical-align: top;
		height: 36px;
		margin-top: 8px;
	}
	header .navbar .navbar-collapse .nav-item .nav-link span.icon {
		float: right;
		color: #005b7d;
		font-weight: bold;
		line-height: calc(48px + .5rem);
	}

	.container {
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* header */
	header .navbar .logo img {
		max-height: 30px;
	}

	/* offer */
	.offer .image {
		order: 2;
	}
	.offer .usps {
		order: 3;
	}
	.offer .cta {
		order: 4;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	/* hero */
	.hero {
		text-align: center;
	}
	.hero .intro h1 {
		font-size: 1.85rem;
	}
	.hero .intro h2 { 
		font-size: 1.15rem;
	}
	.hero .intro p {
		font-size: 1.05rem;
	}
	/*
	.hero img,
	.placeholder img	{
		max-height: 195px;
	}*/
	
	/* p.php product page */
	#product .product_shop.top .placeholder {
		height: 250px;
	}

	/* toc */
	#toc {
		background: #f9f9f8;
	}
	/*#toc ul {
		display: none;
	}*/
	#toc ul.show {
		display: block;
	}
	#toc h3 {
		padding: .75rem;
		font-weight: initial;
		font-size: initial;
		cursor: pointer;
	}
	#toc h3:after {
		content: '+';
		float: right;
	}
	
	/* breadcrumbs */
	/*
	#breadcrumbs {
		display: none;
	}*/
	.breadcrumbs>li {
		font-size: .775rem;
	}
	
	.table_simple { 
		margin-top: 1rem;
	}
	.post_cards .post_card.first .placeholder {
		height: 185px;
	}
	.post_cards .post_card:last-of-type {
		border-bottom: 0;
	}
}

@media (max-width: 768px) { /* md breaking point */
	/* H's */
	/*
	.h1, h1 {
		font-size: 1.45rem;
	}
	.h2, h2, .likeh2 {
		font-size: 1.35rem;
	}
	.h3, h3 {
		font-size: 1.25em;
	}*/
	
	/* hero */
	.hero {
		padding: 2.5rem 0 3.5rem 0;
	}
	.hero .intro h1 {
		font-size: 1.75rem;
	}
	
	/* listing card */
	.listing_card .upper,
	.howto_intro {
		padding: 1.25rem .75rem;
	}
	.listing_card .upper .img_list_content {
		flex-direction: column;
	}
	.listing_card .upper .image {
		min-width: initial;
		width: 100%;
	}
	.listing_card .upper h2 {
		max-width: initial;
	}
	.listing_card .lower {
		padding: 1.5em .75rem 1rem .75rem;
	}
	
	/* faq */
	.accordion>.card>.card-header button {
		padding: 1remrem;
		font-size: .95rem;
	}
	
	/* review */
	.product_review .thebox {
		padding: 1.25rem .75rem;
	}
	
	/* cbtn */
	.cbtn {
		line-height: 48px;
	}
	
	
	/* INDEX */
	#index_left { order: 2; }
	#index_center { order: 1; }
	#index_right { order: 3; }
	.index .guides .placeholder {
		height: 275px;
	}
	.index .guides h2,
	.index .list_title h3 a	{
		font-size: 1.5rem;
	}
	.index .intro p {
		font-size: .95rem;
		margin: 0;
	}
	
	/* INFOBOX */
	.infobox,
	.guide .infobox	{
		max-width: 100%;
		width: 100%;
		margin: 0 0 1rem 0;
		/*margin: 0 1.25rem 1.25rem 1.25rem;*/
	}
}

@media (max-width: 767px) {
	.modified-accordion .collapse:not(.show) {
		display: none;
	}
	.modified-accordion .card-header:after {
		display: none;
	}
	
	/* post_card */
	.post_category .post_cards .post_card {
		border-bottom: 1px solid #ccc;
		padding-bottom: .5rem;
	}
}

@media (max-width: 576px) { /* sm breaking point */
	/* body */
	html {
		font-size: 14px;
	}
	p {
		line-height: 1.75;
	}
	.summary p {
		font-size: inherit;
	}
	
	/* header */
	header .navbar .logo img {
		max-height: 28px;
	}
	
	/* product_card */
	.product_cards .product_card {
		padding: 0;
	}
	/*.product_cards .product_card .title {
		min-height: initial;
	}*/
	.product_card .prices {
		font-size: .775rem;
	}
	.product_card .prices span {
		font-size: .925rem;
	}
	.product_card .shops {
		font-size: .775rem;
	}
	
	/* bestbadge */
	.bestbadges .bestbadge .lbl {
		font-size: 1rem;
	}
	.bestbadges .bestbadge .by {
		font-size: .75rem;
	}
	
	/* hero */
	.hero {
		padding: 3rem 0 4rem;
	}
	
	/* post / article */
	.page.article h1 {
		font-size: 1.5rem;
	}
	.page.product .postimg,
	.page.article .postimg {
		height: 250px;
	}

	/* offer table */
	.offersdivtable .offerdiv .buffer {
		padding: .5rem;
	}
	.offersdivtable .offerdiv img {
		max-height: 20px;
	}
	
	/* managerbox */
	.managerbox span.area {
		display: block;
	}
	.managerbox span.area:before {
		display: none;
	}
	
	/* ul ol */
	ul, ol {
		line-height: 1.75;
	}
	.content ul li:before {
		top: -.5rem;
	}
	
	/* post category cards */
	.app .page .post_categories ul li {
		padding: .5rem 1rem;
	}
	.app .page .post_categories ul li .icon,
	.app .page .post_categories ul li .icon img {
		height: 34px;
	}
	
	/* group_products */
	.group_products .group_product {
		padding: .25rem .5rem;
	}
	.group_products .group_product .group_img {
		/*width: 30%;*/
	}
	.group_products .group_product .gright {
		/*width: calc(70% - .5rem);*/
	}
	
	/* post_card */
	.post_cards .post_card .placeholder,
	.post_cards .post_card.first .placeholder {
		height: 100px;
	}
	.post_cards .post_card .title a {
		font-size: 1.05rem;
	}
	/*
	.post_cards .post-item {
		padding: 0 !important;
		margin: 0 !important;
	}
	.post_cards .post-item:first-of-type {
		border-top: 1px solid #ccc;
	}

	.post_cards .post-item .post_card {
		
	}
	.post_cards .post-item .post_card .placeholder {
		background-image: inherit;
		float: left;
		height: 48px;
		width: 48px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		
		margin: .25rem .5rem .25rem 1rem;
	}
	.post_cards .post-item .post_card .title {
		line-height: calc(48px + .5rem);
		font-size: .775rem;
		font-weight: 500;
		margin-right: 1.5rem;
		
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.post_cards .post-item .post_card .title span.icon {
		position: absolute;
		right: 1rem;
		color: #005b7d;
		font-weight: bold;
		line-height: calc(48px + .5rem);
	}
	*/
	
	p.tip, p.nb, p.info, p.prize {
		padding: 1.25rem 1rem;
		/*margin: 0;*/
	}
	
	/* index */
	.index .guides .placeholder {
		height: 225px;
	}
	
	/* product_shop -> summary */
	/*
	.product_shop .psummary .cta.saving {
		order: 3; 	
		margin: 0;
	}
	.product_shop .psummary .cta.linker {
		order: 2;
		margin: 0 0 .75rem 0;
	}
	*/
	
	/* infobox */
	.infobox,
	.guide .infobox	{
		/*max-width: 100%;
		margin: 0 0 1rem 0;*/
	}
	.infobox .content,
	.infobox .content h2,
	.infobox .content h3,
	.infobox span {
		font-size: 1rem;
	}
}

@media (max-width: 481px) {
	/* body */
	/*body {
		font-size: 15px;
	}*/
	
	/* header */
	header .navbar .logo img {
		max-height: 26px;
	}
	
	/* H's */
	/*
	.h1, h1 {
		font-size: 1.25rem;
	}
	.h2, h2, .likeh2 {
		font-size: 1.15rem;
	}
	.h3, h3 {
		font-size: 1.125em;
	}
	*/
	
	/* offerdiv */
	.offerdivtitle {
		font-size: .95rem;
	}
	
	/* article */
	.page.article h1 {
		font-size: 1.5rem;
	}
	.page.product .postimg,
	.page.article .postimg {
		height: 225px;
	}
	
	/* p.php product page */
	#product .product_shop.top .placeholder {
		height: 235px;
	}
}